• 16:31 – Мощи Николая Чудотворца в Санкт-Петербурге 2017: где будут выставлены, когда привезут 
  • 16:29 – День в истории: 12 июля – день Снопа Велеса 
  • 16:29 – В Киеве стартует двухдневный саммит Украина-ЕС: что стоит на повестке дня 
  • 16:29 – Новые водительские права с 2018 года: что нужно знать украинцам 


Прекращена поддержка AIM в старых версиях OS X

Прекращена поддержка AIM в старых версиях OS X

Еще в апреле Apple сообщала о прекращении поддержки мессенджера AIM в iChat с использованием логинов me.com и mac.com для компьютеров Mac с операционными системами OS X Lion 10.7.1 и более старыми. Некоторые источники также сообщают о возможном прекращении работы AIM в OS X 10.7.2 и более новых сборках операционных систем.

В качестве решения этой проблемы Apple предлагает обновиться с предыдущих версий OS X 10.7.1 или более старых на актуальные сборки OS X. Помимо этого на сайте поддержки Apple можно найти подробную инструкцию по созданию нового аккаунта в AIM, что также позволит решить эту проблему.

В любом случае, сейчас есть куда больше более популярных мессенджеров, использовать которые можно со всеми iдевайсами. Если вы столкнулись с этой проблемой при использовании AIM, то можете воспользоваться инструкцией по созданию нового аккаунта на сайте Apple по ссылке.

Источник: 9to5Mac

Постоянный адрес материала: http://news-rbk.ru/25334-news.html
Если Вы заметите ошибку в тексте, выделите её и нажмите Ctrl+Enter, чтобы отослать информацию редактору.
ЧИТАЙТЕ ТАКЖЕ:
КОММЕНТАРИИ: